.TB_Wrapper {
	max-width: 520px;
	height: 267px;
}

.pagination {
	clear:both;
}

.pagination ul {
	list-style-type : none;
}

.pagination li {
	display: inline;
	margin:2px 2px 2px 2px;
}

.pagination li.active a {
	color:#BBB;
}

.pagination-centered {
	text-align: center;
}


/* actualite.blog.2 */
h2.actublog2_titre a {
	text-decoration: none;
}
.actublog2_postdate {
	float: right;
	clear: both;
	padding: 0px;
	margin: 10px 0 15px 0;
	font-style: italic;
}

/* actualite.cine */
.Erakys_actu_texte_film a {
	/*font-size:12px;*/
}
/*
.cine_actu_img_film {	
	height: 125px;
	width: 92px;
	float: left;
	margin-right: 6px;
	margin-left: 6px;
}*/

.cine_actu_img_film {
    float: none;
    height: auto;
    margin-left: 6px;
    margin-right: 6px;
    width: 120px;
}


#Erakys_actu_texte p {
    color: #fff;
    margin-top: 2px;
}

/** Actualite popup */
.flavr-container .flavr-fixer {
	margin-top:6% !important;
}

#Erakys_conteneur .flavr-fixer {
	z-index:1000 !important;
}

.flavr-container .flavr-fixer .flavr-outer {
	background-color:#FFF !important;
}
.flavr-title {
	color:#000 !important;
}
.flavr-message {
	color:#000 !important;
	text-shadow:none !important;
}

.actuUnePopupImage {
	margin:10px;
}

.actuUnePopupImageFloat {
	float:left;
	margin-right:10px;
}
.actuUnePopupContenu {
	max-width:420px;
}

.actuUnePopupEnd {
	clear:both;
}
/** Fin actualite popup */

/** Actualité à la une version 5 */
.popupActualiteCarousel {
	margin-top:60px;
}

.actuUnePopupImagev5 {
}

.actuUnePopupContenuv5 {
	margin-top:5px;
}

.actuUnePopupEndv5 {
}

.actuUnePopupImagev5 img {
	max-width:100%;
}
/** Fin actualité à la une version 5 */



/* modification pour l'image de news */
#Erakys_actu_image {
	text-align: center;
	margin-top: 5px;
}

#Erakys_actu_texte {
	font-size: 16px;
	text-align: center;
	margin-top: 2px !important;
	padding-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
	text-overflow: ellipsis;
}

.tp-caption.titreActualite {
	background-color: transparent;
    border-color: transparent;
    border-radius: 0 0 0 0;
    border-style: none;
    border-width: 0;
    color: rgba(255,255,255,1.00);
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 45px;
    font-style: normal;
    font-weight: 800;
    line-height: 45px;
    padding: 10px 0;
    text-decoration: none;
}

.tp-caption.descrActualite {
	background-color: transparent;
    border-color: transparent;
    border-radius: 0 0 0 0;
    border-style: none;
    border-width: 0;
    color: rgba(255,255,255,1.00);
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 18px;
    padding: 0;
    text-decoration: none;
}